Bug 7221 - weird messages during installation
: weird messages during installation
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/liboil)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-28 13:54 by
Modified: 2007-02-11 20:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-28 13:54:01
во время инсталляции gstreamer-related пакетов выскакивает следующее:

OIL: ERROR liboiltest.c 247: (): illegal instruction in idct8x8_s16_mmx

замечено на машине с k6-2-400 cpu, mmx там наличествует.
liboil-0.3.2-alt1
------- Comment #1 From 2005-12-14 09:49:55 -------
Meet the new maintainer.

С 0.3.6-alt1 воспроизводится?
------- Comment #2 From 2005-12-22 12:01:45 -------
WFM. Reopen if it can be reproduced.
------- Comment #3 From 2005-12-23 00:52:22 -------
Теперь и у меня воспроизвелось, только с другой диагностикой:

OIL: ERROR liboiltest.c 368: oil_test_check_impl(): function
fbCompositeSolid_nx8888mmx in class composite_over_argb_const_src failed check
(1.67772e+07 > 100) outside=0
------- Comment #4 From 2005-12-23 00:58:47 -------
Повесил на upstream:
https://bugs.freedesktop.org/show_bug.cgi?id=5163
https://bugs.freedesktop.org/show_bug.cgi?id=5406
------- Comment #5 From 2006-12-28 03:17:32 -------
на меня
------- Comment #6 From 2007-01-09 02:31:55 -------
re
------- Comment #7 From 2007-01-18 22:48:57 -------
Should be fixed upstream, reopen if not.